/*Шапка сайта*/
#shapka{
    padding: 0 !important;
    border-radius: 0 !important;
    background-size: cover;
}
#PC-header{
    position: fixed;
    z-index: 407;
    top: 0px;
    width: 100%;
    /* background: #00000050; */
    /* box-shadow: rgba(255, 255, 255, 0.25) 0px 25px 50px -12px; */
    margin-bottom: 8vh;
    padding-bottom: 2rem;
}
.shapan{
    width: 100%;
    /*background: #548ae8;*/
}
.shapans{
    transition: 0.3s ease-in-out; /* Плавное изменение фона */
}
.shapans.scrolled .top {
    /* top: -150px !important; */
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.shapan .top{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;    
    margin: 15px 0;
    background: #fdedec;
    padding: .8rem 1.2rem;
    border-radius: 800px;
    transition: .3s ease-in-out;
}
.shapan .top .content{
    width: 14rem;
    display: inherit;
    gap: 15px;
    justify-content: center;
    align-items: center;
}
.shapan .top .content p, .shapan .top .content a{
    color: white;
    font-size: .9rem;
    font-weight: 400;
    margin: 0;
}
.shapka{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    /*border-bottom: 1px solid white;*/
    /*background: #e7e7e7;
    border-radius: 80px;*/
    align-items: center;
    padding: 10px;
    margin: 0;
}
.shapka .left{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    padding-top: 15px;
}
li nav a{
    color: white;
    font-size: 1rem;
}
.shapka-logo{
    width: 13rem;
}
.shapka-logo:hover{
    transform: scale(1.02);
}
.shapka-logo:active{
    transform: scale(1);
}
#PC-header .shapka .logo{
    display: flex;
    width: 2.8rem;
    align-items: center;
}
#PC-header .top .content .logo{
    width: 100% !important;
    box-shadow: none !important;
    padding: 0;
}
.shapka_button{
    background: rgb(29,130,249);
    background: linear-gradient(90deg, rgb(26, 39, 221) 0%, rgba(9, 108, 199, 1) 90%);
    border-radius: 40px;
    padding: 10px 40px;
    font-weight: 500;
    color: white;
    font-size: 15px;
    transition: 0.5s;
    display: block;
    width: max-content;
    text-align: center;
    height: max-content;
    transition: .3s ease-in-out;
    background-size: 300% 300%;
}
.shapka_button:hover{
    color: white;
    animation: linear-bg-bt 6s infinite linear;
    transform: scale(1.02);
}
.shapka_button:active{
    transform: scale(1);
}
#buthead{
    text-align: center;
}
#buthead .input-form p{
    width: 100%;
    margin: 0;
}
#buthead .input-form .num-head, #buthead .input-form .tel-head, #buthead .input-form .but-head{
    width: 100%;
    padding: 15px;
    color: #4C545E;
    background: #f7f7f5;
    border-radius: 15px;
    border: 1px solid #f7f7f5;
    margin-bottom: 10px;
}
#buthead .input-form .but-head{
    cursor: pointer;
    background: #c5a47e;
    color: black;
    margin: 0;
}
nav.main-navigation-PC{
    width: 80%;
}
nav.main-navigation div.menu ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}
nav.main-navigation .menu-menu-container .menu-item a {
    font-size: 1rem;
    color: #333333;
    font-weight: 400;
    margin: 0;
}
nav.main-navigation .menu-menu-container .menu-item{
    transition: .3s ease-in-out;

    &:hover{
        color: rgb(224, 207, 207);
        transform: translateY(-2px);
    }

    &:active{
        transform: translateY(0);
    }
}
.shapan .main-navigation .menu{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: 0;
    align-items: center;
}
.shapan .main-navigation .menu .menu-item{
    font-size: .9rem;
    font-weight: 400;
    color: white;
    visibility: hidden !important;
}
.shapan .container nav{
    margin: 0;
}
#menu-item-8{ /* Делает меню поверх всего (Главный элемент) */
    z-index: 3;
    position: relative;
}
.menu-item .sub-menu {
    position: absolute;
    left: 100%;
    top: 10px;
    display: none;
    opacity: 0;
    transform: translateY(10px);
    background: #fff;
    padding: 15px;
    border: 1px solid #f2eae7;
    border-radius: 15px;
    width: 200px;
    z-index: 2;
    transition: opacity 0.2s ease, transform 0.2s ease;
}
.menu-item:hover > .sub-menu, .menu-item.active > .sub-menu {
    display: flex;
    flex-direction: column;
    gap: 15px;
    opacity: 1;
    transform: translateY(0);
}
.menu-item {
    position: relative;
}
.shapan .main-navigation .menu{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}
.shapan .main-navigation .menu .menu-item{
    font-size: .9rem;
    font-weight: 400;
    color: white;
    z-index: 2;
}
.shapan .container nav{
    margin: 0;
}
#menu-item-11 li a:hover{
    text-decoration: underline !important;
}
#menuToggle{
	display: none;
}
#PC-header .top .but-cont{
    display: flex;
    flex-direction: row;
    gap: .5rem;
}
#PC-header .top .but-cont a{
    width: 3rem !important;
    height: 3rem;
    padding: 0;
    border-radius: 800px;
    overflow: hidden;
}
#PC-header .top .but-cont a img{
    width: 100%;
    height: 100%;
}





.breadcrumbs span, .breadcrumbs{
    color: #fff;
}
#shapka{
    background: #fdedec;
    position: relative;
    overflow: visible;
}
#shapka .shapka_content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
}
#shapka .fortochka_cont{
    position: absolute;
    z-index: 0;
    background: #000000;
    width: 100%;
    border-radius: 0px;
    margin: 0px;
    overflow: hidden;
    height: 100%;
}
#shapka .fortochka{
    width: 100%;
    height: 100%;
    opacity: 0; /* Прозрачность фонового изображения */
    object-fit: cover;
    background: transparent;
    position: absolute;
    opacity: 0;
    transition: 1.2s ease-in-out;   /* время и тип анимации */
    pointer-events: none;                    /* чтобы не мешали кликам */
}
#shapka .fortochka.active{
    transform: scale(1.2);
    opacity: .8;
    pointer-events: auto;
    z-index: 2;
}
#shapka .shapka_content{
    height: 100vh;
}
#shapka .shapka_content .advantages .ikonka_1{
    width: 1.01rem;
    box-shadow: rgba(3, 119, 224, 0.2) 0px 7px 29px 0px;
    border-radius: 40px;
    margin-right: 3px;
}
#shapka .shapka_content p, #shapka .shapka_content h1, #shapka .shapka_content .advantages p{
    margin: 0;
    color: #ffffff;
}
#shapka .shapka_content p{
    font-size: 1.4rem;
    font-weight: 500;
    color: #ffffff;
}
#shapka .shapka_content h1{
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 20px;
    color: #ffffff;
}
#shapka .shapka_content .advantages p{
    font-size: .9rem;
    font-weight: 500;
    margin-bottom: 7px;
}
#shapka .shapka_content .cont-form{
    margin-top: 15px;
    width: 100%;
    display: flex;
    gap: 25px;
    flex-wrap: wrap;
}
#shapka .shapka_content .cont-form a, #shapka .shapka_content .cont-form button{
    padding: 1.1rem 2.5rem;
    font-size: 1rem;
    font-weight: 700;
    border-radius: 40px;
    transition: .3s ease-in-out;
}
#shapka .shapka_content .cont-form .bottom1{
    color: white;
    border: 1px solid #f5948d;
    transition: .3s ease-in-out;
    position: relative;
    overflow: hidden;
    background: #f5948d;
    border-radius: 800px;
}
#shapka .shapka_content .cont-form .bottom2{
    background: transparent;
    color: #5d5d5d;
    border: 1px solid #5d5d5d;
}
#shapka .shapka_content .cont-form .bottom2:hover{
    background: #f5948d;
    color: #fff;
    border: 1px solid #f5948d;
}
#shapka .content-z{
    position: relative;
    z-index: 2;
}
#shapka .krivaya_line{
    position: absolute;
    bottom: -2rem;
    left: 0;
    transform: rotate(180deg);
}
#shapka .centers{
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.44) 0%, rgba(0, 0, 0, 0.69) 16%, rgba(255, 255, 255, 0) 100%);
    max-width: 800px;
    padding: 2rem 3rem;
    border-radius: 2rem;
}







#about{
    overflow: visible;
    margin-top: 10rem;
}
#about .title h2{
    font-size: 3rem;
    margin-bottom: 1.5rem;
    overflow: visible;
}
#about .content .left{
    position: relative;
    flex: 1 1 clamp(320px, 28%, 680px);
}
#about .content .right{
    flex: 1 1 clamp(320px, 48%, 680px);
}
#about .content .left img{
    position: sticky;
    top: 7.3rem;
    border-radius: 1.5rem;
    height: 26rem;
    object-fit: cover;
}
#about .content .right .advantages{
    display: flex;
    flex-direction: column;
    gap: .8rem;
}
#about .content .right .advantagess{
    padding: 2.5rem;
    border-radius: 1.5rem;
    transition: .3s ease-in-out;
}
#about .content .right .advantagess:hover{
    transform: translateY(-10px) scale(1.02);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
#about .content .right .advantagess p{
    font-size: 1rem;
    color: #4b4b4b;
}






#gallary span{
    font-size: .9rem;
    margin: 0;
}
#gallary h2{
    font-size: 2.5rem;
}
#gallary .galereya_grin{
    grid-template-columns: repeat(auto-fit, minmax(18rem, 1fr));
}
#gallary li{
    position: relative;
}
#gallary a{
    display: block;
    height: 16rem;
    overflow: hidden;
    border-radius: 1rem;
    transition: .3s ease-in-out;
    background: #F3F1F0;
}
#gallary a:hover{
    transform: translateY(-5px) scale(1.02);
}
#gallary span{
    position: absolute;
    z-index: 4;
    bottom: .4rem;
    left: .8rem;
    right: .8rem;
    background: #0000008c;
    color: #fff;
    padding: .4rem;
    border-radius: .4rem;
    font-size: .8rem;
    text-align: center;
}
#gallary a img{
    height: 100%;
    object-fit: cover;
}





#menu h2{
    font-size: 2.5rem;
}
#menu .card .card_item{
    overflow: hidden;
    border-radius: 1rem;
}
#menu .card .card_item img{
    object-fit: cover;
    border-radius: 1rem;
    height: 350px;
}
#menu .card .card_item p, #menu .card .card_item span{
    color: #4b4b4b;
    font-size: .8rem;
    margin-bottom: 5px;
}
#menu .contnent{
    margin-bottom: 15px;
    display: flex;
    justify-content: space-between;
}
#menu .contnent h2{
    font-size: 3rem;
}
#menu .contnent .inforu p{
    margin: 0;
}
#menu .contnent .arrow{
    width: 8rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
#menu .swipe-cont{
    grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));;
}
#menu .swipe-cont .menu-cont{
    border-radius: .9rem;
    background: #f3f1f0;
    overflow: hidden;
    min-height: 30rem;
    position: relative;
    transition: .3s ease-in-out;
}
#menu .swipe-cont .menu-cont:hover{
    transform: translateY(-10px) scale(1.02);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
#menu .swipe-cont .menu-cont .info{
    position: relative;
    z-index: 2;
    padding: 1rem;
}
#menu .swipe-cont .menu-cont img{
    max-height: 19rem;
    object-fit: cover;
}
#menu .swipe-cont .menu-cont img.micro-random{
    width: 80%;
}
#menu .swipe-cont .menu-cont .title{
    font-size: 1.5rem;
    color: #333333;
    margin-bottom: 5px;
}
#menu .swipe-cont .menu-cont .desk{
    font-size: 1rem;
    color: #333333;
}
#menu .swipe-cont .menu-cont .variant{
    display: flex;
    flex-direction: column;
    gap: .4rem;
    margin-bottom: 10px;
}
#menu .swipe-cont .menu-cont span{
    font-family: 'Medium';
    font-size: .9rem;
    color: #333333;
    margin: 0;
}
#menu .swipe-cont .menu-cont p.price{
    font-size: 1.2rem;
    font-family: 'Bold';
    color: #333333;
    margin: 0;
}
#menu .swipe-cont .menu-cont .baton{
    background: #f5948d;
    color: #fff;
    border-radius: 800px;
    font-size: 1rem;
    padding: .8rem 1.4rem;
    margin-top: .6rem;
    font-family: 'Bold';
    overflow: hidden !important;
    display: flex;
    width: fit-content;
}




#blog h2{
    font-size: 2.8rem;
}
#blog .swiper-cont .blog-cont{
    overflow: hidden;
    border-radius: 1rem;
    background: #f3f1f0;
}
#blog .swiper-cont .blog-cont .img{
    border-radius: 1rem;
    height: 16rem;
    object-fit: cover;
}
#blog .swiper-cont .blog-cont .info .title{
    font-size: 1.4rem;
    color: #333333;
}
#blog .swiper-cont .blog-cont .info{
    padding: 1.2rem;
}
#blog .swiper-cont .blog-cont{
    overflow: hidden;
}
#blog .swiper-cont .blog-cont .info .text{
    margin-bottom: 10px;
}
#blog .swiper-cont .blog-cont .info p, #blog .swiper-cont .blog-cont .info a, #blog .swiper-cont .blog-cont .info li, #blog .swiper-cont .blog-cont .info span{
    font-size: 1rem;
    color: #4b4b4b;
    margin: 0;
}
#blog .swiper-cont .blog-cont .info .baton{
    background: transparent;
    border: 1px solid #333333;
    color: #333333;
    font-size: .9rem;
    border-radius: 3rem;
    padding: .7rem 1.4rem;
}
#blog .swiper-cont .blog-cont .info .baton:hover{
    background: #333333;
    color: #fff;
}
#blog.arc .card{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
}
#sblog{
    padding-top: 2rem;
}
#sblog .info{
    display: flex;
    justify-content: center;
}
#sblog .contenr{
    display: flex;
    flex-direction: column;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 1.5rem;
    padding: 3rem;
    align-items: center;
    width: 70%;
}
#sblog .contenr .item{
    width: 100%;
}
#sblog .img{
    max-height: 19rem;
    border-radius: 1.5rem;
    object-fit: cover;
    margin-bottom: 1rem;
    max-width: 600px;
}
#blog .contnent{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
#blog .contnent .arrow{
    display: flex;
    flex-direction: row;
    gap: .4rem;
}
#blog .card{
    overflow: hidden;
}
#blog .prev, #blog .next {
    color: #ffffff; /* или свой цвет */
    cursor: pointer;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    width: 3rem;
    height: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f5948dcc;
    border-radius: 10px;
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
}
#blog .next:after{
    content: 'next';
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
    font-size: 1.3rem !important;
}
#blog .prev:after{
    content: 'prev';
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
    font-size: 1.3rem !important;
}
#blog .prev, #blog .next{ 
    transition: .3s ease-in-out;
    transform: translateY(0);
    top: 0;
}
#blog .next:hover, #blog .prev:hover {
    filter: drop-shadow(0 0 4px #f5948d);
}




#do_fooer{
    background: #f3f1f0;
    margin: 0;
    padding: 0;
}
#do_fooer .info{
    display: flex;
    flex-direction: column;
    gap: .4rem;
    padding: 2.4rem;
}
#do_fooer a, #do_fooer span{
    font-size: 1rem;
    color: #6E6E6E;
    transition: .3s ease-in-out;
    box-shadow: none;
}
#do_fooer .info .nomer{
    display: flex;
    flex-direction: column;
    gap: .4rem;
}
#do_fooer .info .nomer a, #do_fooer .info .nomer span{
    margin: 0;
}
#do_fooer .info .nomer .but-cont a{
    width: 3rem !important;
    height: 3rem;
    padding: 0;
    border-radius: 800px;
    overflow: hidden;
}
#do_fooer .info.map iframe{
    border-radius: 1rem;
}






@media screen and (max-width: 1024px){
    #menu .swipe-cont{
        grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
    }
    #menuToggle .but-cont a{
        width: 3rem;
        height: 3rem;
        display: block;
        overflow: hidden;
        padding: 0;
    }
    #menuToggle .but-cont a img{
        height: 100%;
        object-fit: cover;
    }
    #menuToggle .mobilemob .logo{
        width: 140px;
    }
    #menuToggle .mobilemob .logo img{
        height: 100%;
        object-fit: contain;
    }
    #menuToggle{
        padding: 0;
    }
}
@media screen and (max-width: 768px){
    #shapka .krivaya_line{
        bottom: -1rem;
    }
    #shapka .krivaya_line2{
        bottom: -6rem !important;
    }
}
@media screen and (max-width: 568px){
    #gallary .galereya_grin{
        grid-template-columns: repeat(auto-fit, minmax(10rem, 1fr));
    }
    #gallary a{
        height: 13rem;
    }
    #menuToggle .mobilemob .logo img{
        height: 55px;
        object-fit: contain;
    }
    #shapka .shapka_content h1{
        font-size: 2rem;
    }
    #menu .swipe-cont .menu-cont{
        min-height: auto;
    }
    #menu .swipe-cont .menu-cont img{
        max-height: 13rem;
    }
    #menu .swipe-cont{
        grid-template-columns: repeat(auto-fit, minmax(10rem, 1fr));
        gap: 15px;
    }
    #menu .swipe-cont .menu-cont .title{
        font-size: 1.3rem;
    }
    #menu .swipe-cont .menu-cont .variant{
        gap: .1rem;
    }
    #menu .swipe-cont .menu-cont p.price{
        font-size: 1rem;
    }
    #menu .swipe-cont .menu-cont:hover{
        transform: scale(1);
    }
    #shapka .shapka_content{
        padding: 8rem 0;
        height: 90vh;
    }
    /* #shapka .fortochka{
        width: 22rem;
        height: 18rem;
    } */
    #do_fooer .info{
        padding: 1.4rem 0;
    }
    #do_fooer .info.map iframe{
        height: 400px !important;
    }
}